Debian Bug report logs - #730827
ITP: light-locker -- simple screen locker for LightDM display manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yves-Alexis Perez <corsac@debian.org>

Date: Fri, 29 Nov 2013 21:39:05 UTC

Owned by: pkg-xfce-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version light-locker/1.1.0-1

Done: Yves-Alexis Perez <corsac@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org:
Bug#730827; Package wnpp. (Fri, 29 Nov 2013 21:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org. (Fri, 29 Nov 2013 21:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: light-locker -- simple screen locker for LightDM display manager
Date: Fri, 29 Nov 2013 22:36:58 +0100
Package: wnpp
Severity: wishlist
Owner: pkg-xfce-devel@lists.alioth.debian.org

* Package name    : light-locker
  Version         : 1.1.0-1
  Upstream Author : William Jon McCann, Peter de Ridder, Simon Steinbeiß
* URL             : https://github.com/the-cavalry/light-locker/
* License         : GPL
  Programming Lang: C
  Description     : simple screen locker for LightDM display manager

light-locker is a simple locker that aims to have simple, sane, secure
defaults and be well integrated with the desktop while not carrying any
desktop-specific dependencies.
.
It relies on lightdm for locking and unlocking your session via
ConsoleKit/UPower or logind/systemd.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org:
Bug#730827; Package wnpp. (Sat, 30 Nov 2013 15:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Cotton <steve@s.cotton.clara.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org. (Sat, 30 Nov 2013 15:45:09 GMT) Full text and rfc822 format available.

Message #10 received at 730827@bugs.debian.org (full text, mbox):

From: Steve Cotton <steve@s.cotton.clara.co.uk>
To: Yves-Alexis Perez <corsac@debian.org>, 730827@bugs.debian.org
Subject: Re: Bug#730827: ITP: light-locker -- simple screen locker for LightDM display manager
Date: Sat, 30 Nov 2013 15:43:42 +0000
On Fri, Nov 29, 2013 at 22:36 +0100, Yves-Alexis Perez wrote:
>   Description     : simple screen locker for LightDM display manager
> 
> light-locker is a simple locker that aims to have simple, sane, secure
> defaults and be well integrated with the desktop while not carrying any
> desktop-specific dependencies.

I suggest changing "locker" to "locking screensaver" in the long
description.  Both for people thinking "what kind of locker" and
people searching for screensaver packages.

Cheers,
Steve



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org:
Bug#730827; Package wnpp. (Sat, 30 Nov 2013 15:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org. (Sat, 30 Nov 2013 15:48:05 GMT) Full text and rfc822 format available.

Message #15 received at 730827@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Steve Cotton <steve@s.cotton.clara.co.uk>
Cc: 730827@bugs.debian.org
Subject: Re: Bug#730827: ITP: light-locker -- simple screen locker for LightDM display manager
Date: Sat, 30 Nov 2013 16:44:58 +0100
[Message part 1 (text/plain, inline)]
On sam., 2013-11-30 at 15:43 +0000, Steve Cotton wrote:
> On Fri, Nov 29, 2013 at 22:36 +0100, Yves-Alexis Perez wrote:
> >   Description     : simple screen locker for LightDM display manager
> > 
> > light-locker is a simple locker that aims to have simple, sane, secure
> > defaults and be well integrated with the desktop while not carrying any
> > desktop-specific dependencies.
> 
> I suggest changing "locker" to "locking screensaver" in the long
> description.  Both for people thinking "what kind of locker" and
> people searching for screensaver packages.
> 
It's not a screensaver so I'm a  bit reluctant to add it here, but I've
changed to “screen locker” to mimic the small description.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org:
Bug#730827; Package wnpp. (Sat, 15 Feb 2014 08:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org. (Sat, 15 Feb 2014 08:06:08 GMT) Full text and rfc822 format available.

Message #20 received at 730827@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: Ho Wan Chan <smartboyhw@gmail.com>, Yves-Alexis Perez <corsac@debian.org>, pkg-xfce-devel@lists.alioth.debian.org
Cc: 721163@bugs.debian.org, 730827@bugs.debian.org
Subject: Two ITPs for light-locker
Date: Sat, 15 Feb 2014 10:02:18 +0200
Hi,

there are currently two different ITPs for light-locker with different 
owners.

Please agree on who will actually package it (it could be one of the 
owners, or both together) and then merge the ITP bugs.

Thanks
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org:
Bug#730827; Package wnpp. (Sat, 15 Feb 2014 08:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jackson Doak <noskcaj@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-xfce-devel@lists.alioth.debian.org. (Sat, 15 Feb 2014 08:09:11 GMT) Full text and rfc822 format available.

Message #25 received at 730827@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: Adrian Bunk <bunk@stusta.de>
Cc: Ho Wan Chan <smartboyhw@gmail.com>, Yves-Alexis Perez <corsac@debian.org>, pkg-xfce-devel@lists.alioth.debian.org, 721163@bugs.debian.org, 730827@bugs.debian.org
Subject: Re: [Pkg-xfce-devel] Two ITPs for light-locker
Date: Sat, 15 Feb 2014 19:07:07 +1100
[Message part 1 (text/plain, inline)]
Ho Wan Chan has left debian/ubuntu, so he's unlikely to want to maintain
this


On Sat, Feb 15, 2014 at 7:02 PM, Adrian Bunk <bunk@stusta.de> wrote:

> Hi,
>
> there are currently two different ITPs for light-locker with different
> owners.
>
> Please agree on who will actually package it (it could be one of the
> owners, or both together) and then merge the ITP bugs.
>
> Thanks
> Adrian
>
> --
>
>        "Is there not promise of rain?" Ling Tan asked suddenly out
>         of the darkness. There had been need of rain for many days.
>        "Only a promise," Lao Er said.
>                                        Pearl S. Buck - Dragon Seed
>
>
> _______________________________________________
> Pkg-xfce-devel mailing list
> Pkg-xfce-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-xfce-devel
>
[Message part 2 (text/html, inline)]

Reply sent to Yves-Alexis Perez <corsac@debian.org>:
You have taken responsibility. (Wed, 19 Mar 2014 13:03:05 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Wed, 19 Mar 2014 13:03:05 GMT) Full text and rfc822 format available.

Message #30 received at 730827-close@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 730827-close@bugs.debian.org
Subject: Bug#730827: fixed in light-locker 1.1.0-1
Date: Wed, 19 Mar 2014 13:00:06 +0000
Source: light-locker
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
light-locker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730827@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yves-Alexis Perez <corsac@debian.org> (supplier of updated light-locker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 23 Jan 2014 21:09:09 +0100
Source: light-locker
Binary: light-locker
Architecture: source amd64
Version: 1.1.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Yves-Alexis Perez <corsac@debian.org>
Description: 
 light-locker - simple screen locker for lightDM display manager
Closes: 730827
Changes: 
 light-locker (1.1.0-1) experimental; urgency=low
 .
   * Initial release.                                            closes: #730827
Checksums-Sha1: 
 eaf31b9ed02a6953cfdfc03c2ea5040f8c4de3a5 1993 light-locker_1.1.0-1.dsc
 df4c542449f457710628d19f14148afd43034a94 500655 light-locker_1.1.0.orig.tar.bz2
 2628ad3ffb569416fc68e52899f435cb16fc7ffb 2108 light-locker_1.1.0-1.debian.tar.xz
 e8629800a8db12d8adbdc8fb7bc4aa0413d63c38 222154 light-locker_1.1.0-1_amd64.deb
Checksums-Sha256: 
 40ca4dd16ad958ae220bc93748af1177b6cb299a80d416781ecee1a25358912a 1993 light-locker_1.1.0-1.dsc
 b946c9b909c1d9e0713cd16d6ef7e8094177c49e86f361cfd513b521a811eef6 500655 light-locker_1.1.0.orig.tar.bz2
 8076a2d6ddb7b383dad492a6f43fb3c32dc7a4c161d9819ad92eea9ed15c96f0 2108 light-locker_1.1.0-1.debian.tar.xz
 c67ed26a667aa3f7c4132de5b88aba0cecf691a94709045726c0b6b8c272c4a8 222154 light-locker_1.1.0-1_amd64.deb
Files: 
 55523a2e5b7f5fc11d9b82abf202edc5 1993 x11 optional light-locker_1.1.0-1.dsc
 0e643658fdde4dc0aefdc3c9c10898ca 500655 x11 optional light-locker_1.1.0.orig.tar.bz2
 01fdc5acc025af556c6b539dd0be1723 2108 x11 optional light-locker_1.1.0-1.debian.tar.xz
 3fe1468997bfb12aceed6fc695c58644 222154 x11 optional light-locker_1.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQF8BAEBCgBmBQJS4XoLXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQ5NzQ1QjAyMjczMjM4MUZFOUU3RUFGRjU2
RERCNTNGMkE2NzVDMEE1AAoJEG3bU/KmdcClrnYIAK2m+msegzPYmR9AvqrHohLG
WWxAhYXp7l5MGIwyeimVFkXmWyDtTKchOIlOd6dL3QbyTDnnX81mk0ZAcMLgp8Nn
r2mQJHsaXtxxXEn+WqYRVDzW/A0zsSAFhRZvfro5liES5UHAjbyMpxt4S6wVBxWM
TrR5woBl6ZFfKvdVza28IG1yZbXVViJL97X/cRXmNL+DHKCoGra/z5dGBP3aYA8s
b2fhxReCcGehyfAS8XD8DeLaL8Zs+eu3Gl4jrdVbr93/hd5fMDeIcL13i3TwzoH4
tCm6l+JNreafAPpFYERVAA6ERuLUp+W82TYTuvr3pob8Q+KFKWbn/zpwFMzb4cw=
=qEDN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Apr 2014 07:26:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:35:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.